<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- load Ink's CSS -->
        <link rel="stylesheet" type="text/css" href="styles/ink-flex.min.css">
        <link rel="stylesheet" type="text/css" href="styles/font-awesome.min.css">
        <link rel="stylesheet" href="styles/main.css">
        <!-- load Ink's CSS for IE8 -->
        <!--[if lt IE 9 ]>
            <link rel="stylesheet" href="../css/ink-ie.min.css" type="text/css" media="screen" title="no title" charset="utf-8">
        <![endif]-->

        <!-- test browser flexbox support and load legacy grid if unsupported -->
        <script type="text/javascript" src="scripts/vendor/modernizr.js"></script>
        <script type="text/javascript">
            Modernizr.load({
              test: Modernizr.flexbox,
              nope : 'styles/ink-legacy.min.css'
            });
        </script>

        <!-- load Ink's javascript files -->
        <script type="text/javascript" src="scripts/ink/ink-all.min.js"></script>
        <script type="text/javascript" src="scripts/ink/autoload.min.js"></script>
        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
        <script src="scripts/vendor/magnifik.min.js"></script>
        <script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
        <script src="scripts/vendor/slick.min.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
    	
    	<header class="clearfix">
    	    <button class="ink-button black push-left ink-toggle" id="mainMenuTrigger" data-target="#mainMenu"><span class="fa fa-align-justify"></span></button>
    	    <button class="ink-button black push-left ink-toggle" id="header_search_trigger" data-target="#header_search"><span class="fa fa-search"></span></button>
    
    	    <a href="#" class="">
    	        <h1></h1>
    	    </a>
    	</header>

    	<nav class="ink-navigation " id="mainMenu">
    	    <ul class="menu vertical accordion">
    	        <li><a href="#">NEW</a></li>
    	        <li>
    	            <a href="#">優惠組合</a>
    	            <div id="mainMenu_saleset">
    	                <ul class="menu vertical">
    	                    <li><a href="#">衣料單品。任選二件498元</a></li>
    	                    <li><a href="#">趣味可愛。mini girl換季5折</a></li>
    	                    <li><a href="#">晚安好眠。舒適睡衣2入9折</a></li>
    	                </ul>
    	            </div>
    	        </li>
    	        <li>
    	            <a class="ink-toggle" data-target="#mainMenu_clothing" data-close-on-click="true" data-is-accordion="true" data-initial-state="true">CLOTHING</a>
    	            <!-- CLOTHING submenu -->
    	            <div id="mainMenu_clothing" class="block hide-all" role="alert">
    	                <ul class="menu vertical accordion">
    	                    <li>
    	                        <a class="ink-toggle" data-target="#mainMenu_clothing_top" data-close-on-click="true" data-is-accordion="true" data-initial-state="true">上身</a>
    	                        <div id="mainMenu_clothing_top" class="block hide-all">
    	                            <ul class="menu vertical">
    	                                <li><a href="#">細肩帶｜背心</a></li>
    	                                <li><a href="#">短袖上衣</a></li>
    	                                <li><a href="#">長袖上衣</a></li>
    	                                <li><a href="#">襯衫</a></li>
    	                            </ul>
    	                        </div>
    	                    </li>
    	                    <li>
    	                        <a class="ink-toggle" data-target="#mainMenu_clothing_bottom" data-close-on-click="true" data-is-accordion="true" data-initial-state="true">下身</a>
    	                        <div id="mainMenu_clothing_bottom" class="block hide-all">
    	                            <ul class="menu vertical">
    	                                <li><a href="#">裙類</a></li>
    	                                <li><a href="#">短褲</a></li>
    	                                <li><a href="#">長褲</a></li>
    	                                <li><a href="#">彈性內搭褲</a></li>
    	                            </ul>
    	                        </div>
    	                    </li>
    	                </ul>
    	            </div>
    	            <!-- end CLOTHING submenu -->
    	        </li>
    	        <li>
    	            <a class="ink-toggle" data-target="#mainMenu_life" data-close-on-click="true" data-is-accordion="true" data-initial-state="true">品味生活</a>
    	            <div id="mainMenu_life" class="block hide-all">
    	                <ul>
    	                    <li><a href="#">家居服</a></li>
    	                    <li><a href="#">抱枕</a></li>
    	                    <li><a href="#">衣物保養品</a></li>
    	                </ul>
    	            </div>
    	        </li>
    	        <li>
    	            <a href="#">購物流程</a>
    	        </li>
    	        <li>
    	            <a href="#">門市資訊</a>
    	        </li>
    	        <li>
    	            <a href="#">ABOUT US</a>
    	        </li>
    	        <li>
    	            <a href="#">切換為電腦版</a>
    	        </li>
    	        <li>
    	            <a href="signin.html">SIGN IN</a>
    	        </li>
    	    </ul>
    	</nav>

    	<div class="block hide-all" id="header_search">
    	    <div>
    	        <div class="header_search_inner clearfix">
    	            <span class="fa fa-search"></span>
    	            <input type="text" name="" placeholder="SEARCH" class="">
    	            <button class="ink-button white push-right">GO</button>
    	        </div>
    	    </div>
    	</div>

    	
    	<div class="content_wrap">
	        
	    	<div class="ink-grid">
	    		<a href="#" class="orderpay_pdtoggle ink-toggle" data-target="#orderpay_pd"></a>
	    		
	    		<div class="column-group hide-all" id="orderpay_pd">
	                <div class="all-100 cart_item">
	                	<div class="column-group">
		                    <div class="all-40">
		                    	<img src="images/assets/pdlist/pdlist1.jpg" alt="">
		                    </div>
		                    <div class="all-60 cart_item_info">
		                    	<p class="cart_name">TONGMENG mini girl - 叢林派對坦克背心套裝</p>
		                    	<p class="cart_no">09030011</p>
		                    	<div class="cart_price">
		                    		<p>單價$980</p>
		                    		<p>折扣價$490</p>
		                    	</div>
		                    	<p class="cart_color">顏色：愛心粉</p>
		                    	<p class="cart_size">XL</p>
		                    	<p class="cart_number">1</p>
		                    </div>
		                    <a href="#" class="cart_delete"></a>
		                </div>
	                </div>
	                <div class="all-100 cart_item">
	                	<div class="column-group">
		                    <div class="all-40">
		                    	<img src="images/assets/pdlist/pdlist2.jpg" alt="">
		                    </div>
		                    <div class="all-60 cart_item_info">
		                    	<p class="cart_name">TONGMENG mini girl - 叢林派對坦克背心套裝</p>
		                    	<p class="cart_no">09030011</p>
		                    	<div class="cart_price">
		                    		<p>單價$980</p>
		                    		<p>折扣價$490</p>
		                    	</div>
		                    	<p class="cart_color">顏色：愛心粉</p>
		                    	<p class="cart_size">XL</p>
		                    	<p class="cart_number">1</p>
		                    </div>
		                    <a href="#" class="cart_delete"></a>
		                </div>
	                </div>
	                <div class="all-100 cart_item">
	                	<div class="column-group">
		                    <div class="all-40">
		                    	<img src="images/assets/pdlist/pdlist1.jpg" alt="">
		                    </div>
		                    <div class="all-60 cart_item_info">
		                    	<p class="cart_name">TONGMENG mini girl - 叢林派對坦克背心套裝</p>
		                    	<p class="cart_no">09030011</p>
		                    	<div class="cart_price">
		                    		<p>單價$980</p>
		                    		<p>折扣價$490</p>
		                    	</div>
		                    	<p class="cart_color">顏色：愛心粉</p>
		                    	<p class="cart_size">XL</p>
		                    	<p class="cart_number">1</p>
		                    </div>
		                    <a href="#" class="cart_delete"></a>
		                </div>
	                </div>

	            </div>

	            <div class="cart_total">
                	<span>小計金額（共2件）</span>
                	<p>NT.1,817</p>
                </div>

                <div class="orderpay_main">
                	<div>
	                	<label>請選擇付款方式*</label>
	                	<select>
	                		<option>請選擇</option>
	                		<option>貨到付款</option>
	                		<option>信用卡付款</option>
	                		<option>全家取貨付款</option>
	                	</select>
                	</div>

                	<div>
	                	<label>請選擇配送方式*</label>
	                	<select>
	                		<option>請選擇</option>
	                		<option>宅配</option>
	                		<option>超商取貨</option>
	                	</select>
                	</div>

                	<div>
	                	<label>請選擇配送時間</label>
	                	<select>
	                		<option>請選擇</option>
	                		<option>上午</option>
	                		<option>中午</option>
	                		<option>下午</option>
	                	</select>
	                	<span class="input_notes">金門縣、連江縣買家請選擇宅配</span>
                	</div>
                	<div>
                		<p>例：優惠活動訊息圖片範圍</p>
                	</div>
                </div>

                <div class="cart_btnWrap clearfix">
                	<a href="#" class="btn">&#8592;上一步</a>
                	<a href="#" class="btn">下一步&#8594;</a>
                </div>

	            
	    	</div>
	    	<div class="page_bottom align-center">
	    		<p>&copy; 2016 TONGMENG RESERVED</p>
	    	</div>
	    </div>

    	<footer class="clearfix">
    	    <a href="#" class="footer_member">會員中心</a>
    	    <button class="ink-toggle" data-target="#contactus" id="contactus_trigger" class="footer_contact">聯絡我們</button>
    	    <a href="#" class="footer_cart">購物車<span>5</span></a>
    	    <a href="#" class="footer_order">訂單查詢</a>
    	</footer>
    	<div class="block hide-all" id="contactus">
    		<div>
    			<div class="contactus_inner">
    				<h6>聯絡我們 Contact us!</h6>
    				<ul>
    					<li class="contactus_time">AM10:00 ~ PM19:00</li>
    					<li class="contactus_fb"><a href="http://www.facebook.com/ilovetongmeng" target="blank">FACEBOOK</li>
    					<li class="contactus_ig"><a href="http://www.instagram.com/ilove_tongmeng/" target="blank">INSTAGRAM</li>
    					<li class="contactus_line"><a href="http://line.me/ti/p/%40enm0148w" target="blank">LINE</a></li>
    					<li class="contactus_tel"><a href="tel:02-88666770">02-8866-6770</a></li>
    					<li class="contactus_mail"><a href="mailto:tm@ilovetongmeng.com">tm@ilovetongmeng.com</a></li>
    				</ul>
    			</div>
    		</div>
    	</div>

    	<div id="goTop">
    		<a href="#">TOP</a>
    	</div>

    	
    </body>
</html>